@charset "utf-8";
/* CSS Document */
/*=======================     Default Rules Reset     =======================*/
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, code, form, fieldset, legend, input, textarea, p, blockquote, th, td {
	margin: 0;
	/* [disabled]padding:0; */
	list-style-type: none;
}
table {
	border-spacing:0;
}
fieldset, img {
	border:0;
}
caption, th {
	text-align:left;
}
h1, h2, h3, h4, h5, h6 {
	font-size:100%;
}
q:before, q:after {
	content:'';
}
abbr, acronym {
	border:0;
	font-variant:normal;
}
sup {
	vertical-align:text-top;
}
sub {
	vertical-align:text-bottom;
}
input, textarea, select {
	font-size:12px;
}
legend {
	color:#000;
}
:focus {
	outline:0;
}
* {
	margin: 0;
	padding: 0;
}
body {
	margin: 0;
	padding: 0;
	font:normal 12px/1.5em Arial, Helvetica, sans-serif;
}
img {
	border:none;
	outline: none;
}
a img {
	border:none;
	outline: none;
}
a {
	border:none;
	text-decoration: none;
	outline: none;
}
p {
	margin:0px;
	padding:0px;
}
.fl {
	float:left;
}
.fr {
	float:right !important;
}
.clear {
	clear:both;
}
.mt15 {
	margin-top:15px;
}
.mt20 {
	margin-top:20px;
}
.center {
	text-align:center
}
.mr {
	margin-right:10px;
}
a.adjust {
	color:#04780D;
	text-decoration:none;
	text-align:right;
	float:right
}
a.adjust:hover {
	color:#04780D;
}
/*======header start============== */
#header-container {
	width:100%;
	height:145px;
	background:url(../images/header_bg.jpg) repeat-x;
}
#header-container .header {
	width:990px;
	height:145px;
	margin:0 auto;
}
#header-container .header .logo {
	width:352px;
	height:62px;
	float:left;
	margin:12px 0px 0px 0px;
}
#header-container .header .right-panel {
	width:400px;
	height:auto;
	float:right;
	margin:26px 0px 0px 0px;
}
#header-container .header .right-panel h2 {
	font:normal 20px/0.9em 'HelveticaCondensed';
	color:#058f10;
	text-align:right;
	width:400px;
	padding:5px 0 0 0;
	text-shadow:1px 1px #fff;
}
#header-container .header .right-panel h2 a {
	color:#058f10;
	font-size: 1.8rem;
}
#header-container .header .right-panel h2 a:hover {
	color:#068010;
}
#header-container .header .right-panel h2 span {
	font:normal 14px/1.5em 'droid_sansregular';
	color:#242424;
	font-size: 1.8rem;
}
#header-container .header .right-panel h2 img {
	margin-right:5px;
	vertical-align:text-bottom;
}
@media all and (min-width:0px) {
#header-container .header .right-panel h2 img {
margin-right:5px;
vertical-align:middle;
}
}
#header-container .header .right-panel .service {
	float:left;
	margin:10px 0 5px 0;
	width:414px
}

#header-container .header .right-panel .service h3 {
	color:#05720d;
	font:normal 14px 'droid_sansregular';
	float:left;
	text-shadow:1px 1px #fff;
}
#header-container .header .right-panel .service h4 {
	color:#2c2b2b;
	font:normal 14px 'droid_sansregular';
	text-shadow:1px 1px #fff;
	float:right
}
/*======menu start============== */
#menu-container {
	width:100%;
	height:40px;
	background:url(../images/menu_bg.jpg) repeat-x;
}
#menu-container .menu {
	height:41px;
	width:990px;
	margin:0 auto;
}
#menu-container .menu li {
	font:normal 18px/1.2em 'HelveticaCondensed';
	color:#fff;
	float:left;
	background:url(../images/divider.jpg) repeat-y right;position:relative;
}
#menu-container .menu li.last {
	background:none;
}
#menu-container .menu ul li a {
	color:#ffffff;
	float:left;
	padding:9px 26px;
	text-shadow:1px 1px #000;
	line-height:22px
}
#menu-container .menu ul li a:hover {
	background:url(../images/menu_hover.jpg) repeat-x;
	text-shadow:1px 1px #000;
}
#menu-container .menu ul li a.active {
	background:url(../images/menu_hover.jpg) repeat-x;
	text-shadow:1px 1px #000
}
.search {
	width:256px;
	height:31px;
	position:relative;
	float:right;
	margin:5px 0px
}
.search input {
	background:#f7f7f7;
	border: medium none;
	color:#7d7777;
	font: normal 13px/1.5em 'droid_sansregular';
	height:31px;
	width:209px;
	border-radius:2px;
	-moz-border-radius:2px;
	-o-border-radius:2px;
	-webkit-border-radius:2px;
	-khtml-border-radius:2px;
	text-shadow:1px 1px #fff;
	padding:0px 43px 0px 5px
}
.search a.search_button {
	background: url("../images/go.png") no-repeat scroll 0 0 transparent;
	display: inline-block;
	float: left;
	height:25px;
	width:33px;
	background-position:0px 0px;
	position:absolute;
	top:3px;
	right:3px;
	text-indent:-10000px;
}
.search a.search_button:hover {
	background-position:-33px 0px;
}
/*======banner start============== */
#banner-container {
	width:100%;
	height:auto;
	background:#f7f7f7;
	float:left;
	padding:10px 0px;
}
#banner-container .banner {
	width:990px;
	height:auto;
	margin:0 auto;
}
#banner-container .banner .img {
	border:1px solid #e8e8e8;
	padding:5px 6px;
	background:#fff
}
/*======service start============== */
#service-container {
	width:100%;
	height:auto;
	padding:10px 0px;
	background:url(../images/servicebar.jpg) repeat-x #222021;
	float:left;
	margin-bottom:10px;
}
#service-container .service {
	width:990px;
	margin:0 auto;
}
#service-container .service .box {
	width:301px;
	height:auto;
	background:#fafafa;
	float:left;
	border-radius:5px;
	padding:5px 10px;
}
#service-container .service .box h2 {
	font:18px/1.8em 'HelveticaCondensedBold';
	color:#262525;
	text-align:center;
	background:url(../images/serviceline.jpg) repeat-x bottom;
	text-shadow:1px 1px #fff;
}
#service-container .service .box h2 span {
	font: 18px 'HelveticaCondensedBold';
	color:#0e7a03;
}
#service-container .service .box p {
	font: normal 13px/1.5em 'droid_sansregular';
	color:#2c2c2c;
}
/*======wrapper start============== */
#wrapper {
	width:100%;
	height:auto;
	float:left;
	background:#fff
}
/*======container panel start============== */
#container-main {
	width:990px;
	height:auto;
	margin:0 auto;
}
#container-main .clienttest {
	width:243px;
	float:left;
}
#container-main .clienttest h2 {
	background:url(../images/client.jpg) repeat-x;
	font: normal 18px/1.7em 'HelveticaCondensedBold';
	color:#303030;
	width:232px;
	height:30px;
	padding:0 0 0 5px;
	border:1px solid #e0e0e0;
	margin-bottom:10px;
	text-shadow:1px 1px #fff;
	border-radius:5px;
	-moz-border-radius:5px;
	-o-border-radius:5px;
	-webkit-border-radius:5px;
}
#container-main .clienttest h2 span {
	color:#04780d;
}
#container-main .clienttest .testimonails {
	background:url(../images/quote.png) no-repeat scroll top #FFFFFF;
	height:auto;
	width:243px;
	float:left;
	border-bottom:1px dashed #999;
	padding-bottom:10px;
	margin-bottom:10px
}
#container-main .clienttest .testimonails h6 {
	margin: 0 28px;
	width:190px;
	color:#575555;
	font-weight:normal;
}
#container-main .clienttest .testimonails h6 span {
	float:right;
	text-align:right;
	font-style:italic;
	color:#1e1d1d;
	margin:15px 0 0 0
}
#container-main .clienttest .testimonails h6 span a {
	color:#1e1d1d;
}
#container-main .clienttest .testimonails h6 span a:hover {
	color:#04780D;
}
#container-main .clienttest .testimonails-last {
	background:url(../images/quote.png) no-repeat scroll top #FFFFFF;
	height:auto;
	width:243px;
	float:left;
	border-bottom:none;
	padding-bottom:10px;
	margin-bottom:10px
}
#container-main .clienttest .testimonails-last h6 {
	margin: 0 28px;
	width:190px;
	font-weight:normal;
	color:#575555
}
#container-main .clienttest .testimonails-last h6 span {
	float:right;
	text-align:right;
	font-style:italic;
	color:#1e1d1d;
	margin:15px 0 0 0
}
#container-main .clienttest .testimonails-last h6 span a {
	color:#1e1d1d;
}
#container-main .clienttest .testimonails-last h6 span a:hover {
	color:#04780D;
}
#container-main .clienttest .readmore {
	float:right;
}
#container-main .clienttest a.readmore {
	padding:3px 10px;
	color:#fff;
	font:16px 'HelveticaCondensedBold';
	background:#242323;
	border-radius:5px;
}
#container-main .clienttest a:hover.readmore {
	background:#108505;
}
#container-main .center {
	width:480px;
	float:left;
	margin:0 10px;
}
#container-main .center h2 {
	font: normal 18px/1.7em 'HelveticaCondensedBold';
	color:#303030;
	border:1px solid #e0e0e0;
	width:469px;
	height:30px;
	background:url(../images/client.jpg) repeat-x;
	border-radius:5px;
	-moz-border-radius:5px;
	-o-border-radius:5px;
	-webkit-border-radius:5px;
	text-align:left;
	padding-left:10px;
	margin-bottom:10px
}
#container-main .center h2 span {
	color:#04780d;
}
#container-main .center p img {
	border:1px solid #e8e8e8;
	padding:5px;
	float:left;
	margin:0 10px 10px 0;
}
#container-main .center p {
	font:12px/1.5em 'droid_sansregular';
	color:#2c2c2c;
	float:left;
	text-align:left
}
#container-main .center p .readmore {
	float:right;
	padding:0;
	margin:9px 5px 0 0;
}
#container-main .center p a.readmore {
	padding:3px 10px;
	color:#fff;
	font:16px 'HelveticaCondensedBold';
	background:#242323;
	border-radius:5px;
}
#container-main .center p a:hover.readmore {
	background:#108505;
}
#container-main .center h3 {
	font:15px 'HelveticaCondensedLight';
	color:#1d1c1c;
	text-align:left;
}
#container-main .center .list {
	width:128px;
	float:left;
	padding:20px 0 0 0;
	margin:0 30px 0 0;
}
#container-main .center .list ul {
	padding:0;
	margin:0;
}
#container-main .center .list ul li {
	background:url(../images/arrow.jpg) no-repeat scroll 5px 5px transparent;
	border-bottom:1px dotted #999999;
	color:#2e2e2e;
	display:block;
	float:left;
	font: normal 12px/1.5em 'droid_sansregular';
	height:auto;
	list-style:disc outside none;
	padding:2px 0 2px 23px;
	width:110px;
	text-align:left;
}
#container-main .center .list ul li.last {
	border-bottom:medium none;
}
#container-main .center .list ul li a {
	color:#2e2e2e;
	display:inline !important;
}
#container-main .center .list ul li a:hover {
	color:#04780d;
}
#container-main .right {
	width:243px;
	float:left;
	height:auto;
}
#container-main .right h2 {
	background:url(../images/client.jpg) repeat-x;
	font: normal 18px/1.7em 'HelveticaCondensedBold';
	color:#303030;
	width:241px;
	height:30px;
	padding:0;
	border:1px solid #e0e0e0;
	margin-bottom:10px;
	text-shadow:1px 1px #fff;
	border-radius:5px;
	-moz-border-radius:5px;
	-o-border-radius:5px;
	-webkit-border-radius:5px;
	padding:0 0 0 5px;
}
#container-main .right h2 span {
	color:#04780d;
}

#container-main .right label {
    color: #2C2C2C;
    font: 12px/1.5em 'droid_sansregular';
    text-transform: uppercase;
}
#container-main .right input[type=text] {
	width:233px;
	height:19px;
	border-radius:5px;
	border:1px solid #e5e5e5;
	background:#f6f6f6;
	margin-bottom:7px;
	padding:5px;
}

#container-main .right input[type="submit"] {
    background: none repeat scroll 0 0 #252424;
    border: medium none;
    border-radius: 5px 5px 5px 5px;
    color: #FFFFFF;
    font: 16px 'HelveticaCondensedBold';
    height: 33px;
    margin-right: 4px;
    width: 115px;
	cursor:pointer;
}
#container-main .right input[type=submit]:hover {
	background:#108505;
}
#container-main .right input[type=Reset] {
	width:71px;
	height:30px;
	background:#252424;
	border-radius:5px;
	color:#fff;
	font:16px 'HelveticaCondensedBold';
	border:none;
}
#container-main .right select {
	width:248px;
	height:32px;
	border-radius:5px;
	border:1px solid #e5e5e5;
	background:#f6f6f6;
	margin-bottom:7px;
	padding:5px;
	color:#9f9f9f;
	font:12px/1.5em 'droid_sansregular'
}
#container-main .right input[type=reset]:hover {
	background:#108505;
}
#container-main .right textarea {
	width:233px;
	padding:5px;
	height:71px;
	border-radius:5px;
	border:1px solid #e5e5e5;
	background:#f6f6f6;
	margin:0 0 11px 0;
}
#container-main .right span {
	color:#ffffff;
}
#container-main .franchise {
	width:970px;
	height:auto;
	background:#f6f6f6;
	float:left;
	margin-top:12px;
	padding:10px;
}
#container-main .franchise h2 {
	font:20px 'HelveticaCondensedBold';
	color:#303030;
	text-align:center;
	padding:0;
	-moz-border-radius:5px;
	-o-border-radius:5px;
	-webkit-border-radius:5px;
}
#container-main .franchise p {
	font:12px/1.5em 'droid_sansregular';
	color:#211f1f;
	text-align:center;
	padding:4px 0 0 5px;
}
#container-main .franchise .readmore {
	float:left;
	margin:5px 0 0 219px;
}
#container-main .franchise a.readmore {
	padding:5px 14px;
	color:#fff;
	font:16px 'HelveticaCondensedBold';
	background:#108505;
	border-radius:5px;
	text-shadow:1px 1px #085f00;
}
#container-main .franchise a:hover.readmore {
	background:#242323;
	text-shadow:1px 1px #242323
}
/*======footer start============== */
#footer-container {
	width:100%;
	min-height:172px;
	background:url(../images/footer.jpg) repeat-x #f2f2f2;
	margin:10px 0 0px 0;
	padding-bottom:10px;
	float:left
}
#footer-container .footer {
	width:990px;
	height:auto;
	margin:0 auto;
}
#footer-container .footer .list2 {
	width:171px;
	float:left;
	margin:22px 40px 0 0;
}
#footer-container .footer .list2 h2 {
	font:15px 'HelveticaCondensedBold';
	color:#242323;
	text-align:left;
	background:url(../images/serviceline.jpg) repeat-x bottom;
	padding-bottom:6px;
	margin:0 0 5px 0
}
#footer-container .footer .list2 h2 span {
	color:#2c7e24;
}
#footer-container .footer .list2 ul {
	padding:0;
	margin:0;
}
#footer-container .footer .list2 ul li {
	color:#4e4d4d;
	font:13px 'droid_sansregular';
	background:url(../images/arrow.png) 0 10px no-repeat;
	width:120px;
	padding:5px 0 4px 15px;
	border-bottom:1px solid #dedada;
	box-shadow:0 1px 0 #fff;
	text-shadow:1px 1px #fff;
}
#footer-container .footer .list2 ul li.last {
	border-bottom:none;
	box-shadow:none;
}
#footer-container .footer .list2 ul li a {
	color:#2e2e2e;
	display:inline !important;
}
#footer-container .footer .list2 ul li a:hover {
	color:#04780d;
}
#footer-container .footer .rhtfoot {
	width:230px;
	margin:22px 0 0 0;
	float:right;
}
#footer-container .footer .rhtfoot h2 {
	font:15px 'HelveticaCondensedBold';
	color:#1a1919;
	text-transform:uppercase;
}
#footer-container .footer .rhtfoot h3,
.number a {
	font:19px 'HelveticaCondensedBold';
	color:#05890f;
/*	background:url(../images/serviceline.jpg) repeat-x bottom;*/
	padding-bottom:7px
}
#footer-container .footer .rhtfoot p {
	font:13px 'droid_sansregular';
	color:#242323;
	text-align:center;
	padding-top:8px;
}
#facebook-button .facebook-button {
	background:url(../images/facebook.jpg) no-repeat scroll left top transparent;
	height:116px;
	position:fixed;
	right:-100px;
	top:200px;
	width:39px;
	z-index:9999;
}
#twitter-button .twitter-button {
	background:url(../images/twitter.jpg) no-repeat scroll left top transparent;
	height:116px;
	position:fixed;
	right:-100px;
	top:320px;
	width:39px;
	z-index:9999;
}
#quote-button .quote-button {
	background:url(../images/quote.jpg) no-repeat scroll left top transparent;
	height:149px;
	position:fixed;
	right:-100px;
	top:440px;
	width:39px;
	z-index:9999;
}
/*======contact us============== */

#container-main .contact-left {
	width:694px;
	height:auto;
	float:left;
	margin-top:5px;
}
#container-main .contact-left h2 {
	width:684px;
	background:url(../images/client.jpg) repeat-x;
	font:20px 'HelveticaCondensedBold';
	color:#303030;
	text-transform:uppercase;
	border:1px solid #e0e0e0;
	border-radius:5px;
	padding:5px 0 0 5px;
	float:left;
	margin:0 0 10px 0;
	text-shadow:1px 1px #fff;
	-moz-border-radius:5px;
	-o-border-radius:5px;
	-webkit-border-radius:5px;
}
#container-main .contact-left h2 span {
	color:#047e0d;
}
#container-main .contact-left .contant {
	width:326px;
	height:auto;
	float:left
}
#container-main .contact-left .contant h5 {
	font:15px 'HelveticaCondensedLight';
	color:#2c2c2c;
	float:left;
	margin:5px 0 5px 0;
	text-shadow:1px 1px #fff
}
#container-main .contact-left .contant h6 {
	font:12px/1.5em 'droid_sansregular';
	color:#444;
	text-transform:uppercase;
	float:left;
	margin-bottom:5px;
	width:70px;
	text-align:right;
	text-shadow:1px 1px #fff
}
#container-main .contact-left .contant p {
	font:12px/1.5em 'droid_sansregular';
	color:#444444;
	margin:0 0 5px 2px;
	width:246px;
	float:left;
	text-shadow:1px 1px #fff
}
#container-main .contact-left .contant .view {
	float:left;
	margin:5px 0 0 35px
}
#container-main .contact-left .contant .view a {
	padding:5px 7px;
	font:13px 'droid_sansregular';
	background:#0e8002;
	color:#FFFFFF;
	text-shadow:1px 1px #0d7203;
	border-radius:3px
}
#container-main .contact-left .contant .view a:hover {
	background:#333333;
	text-shadow:1px 1px #282626;
}
#container-main .contact-left .map {
	height:auto;
	float:left;
	border:2px solid #dbdbdb;
	margin-right:0
}
#container-main .contact-left .form {
	width:693px;
	height:auto;
	float:left;
	margin:10px 0 0 0;
	padding:0
}
#container-main .contact-left .row {
	width:693px;
	height:auto;
	float:left;
	margin:0 0 0 0px;
	padding:0 0 6px 0
}
#container-main .contact-left .form h5 {
	font:15px 'HelveticaCondensedLight';
	color:#2c2c2c;
	float:left;
	margin:5px 0 10px 0;
	text-shadow:1px 1px #fff
}


#container-main .contact-left .form input[type="text"] {
    background: none repeat scroll 0 0 #FAFAFA;
    border: 1px solid #D0D0D0;
    border-radius: 5px 5px 5px 5px;
    float: left;
    height: 30px;
    margin: 4px 0;
    padding: 0 5px;
    width: 260px;
}


.contactus .errors, .contactus .errorstextarea {
    color: red;
    float: left;
    font-size: 11px;
    margin: 11px 0 0 10px;
}
#container-main .contact-left .form label {
    color: #444444;
    float: left;
    font: 12px 'droid_sansregular';
    margin-top: 11px;
    padding: 5px 5px 0 0;
    text-align: right;
    text-shadow: 1px 1px #FFFFFF;
    width: 168px;
}



#container-main .contact-left .form textarea {
    background: none repeat scroll 0 0 #FAFAFA;
    border: 1px solid #D0D0D0;
    border-radius: 5px 5px 5px 5px;
    float: left;
    height: 69px;
    margin-bottom: 3px;
    margin-top: 6px;
    padding: 5px;
    resize: none;
    width: 259px;
}

#container-main .contact-left .form input[type="submit"] {
    background: none repeat scroll 0 0 #0E8002;
    border: medium none;
    border-radius: 5px 5px 5px 5px;
    color: #FFFFFF;
    cursor: pointer;
    font: 13px 'droid_sansregular';
    height: 30px;
    margin: 5px 5px 0 172px;
    text-shadow: 1px 1px #0D7203;
    width: 110px;
}

.commentsent {
    clear: both;
    color: red;
    float: left;
    font: 18px 'HelveticaCondensedBold';
    margin: 4px 0 7px 177px;
    text-shadow: 1px 1px #FFFFFF;
}
#container-main .contact-left .form input[type=submit]:hover {
	background:#333333;
	text-shadow:1px 1px #282626;
}
#container-main .contact-left .form input[type=reset] {
	width:71px;
	height:30px;
	background:#0e8002;
	border-radius:5px;
	color:#fff;
	font:13px 'droid_sansregular';
	border:none;
	margin-right:5px;
	text-shadow:1px 1px #0d7203
}
#container-main .contact-left .form input[type=reset]:hover {
	background:#333333;
	text-shadow:1px 1px #282626;
}
/*======right panel============== */
#container-main .contactright {
	margin:0;
	padding:0;
	float:right;
	width:283px
}
#container-main .contactright .news {
	width:284px;
	height:auto;
	float:right;
	margin:5px 0 0 0;
	background:#f8f8f8;
	display:none
}
#container-main .contactright .news h2 {
	font:20px 'HelveticaCondensedBold';
	color:#323232;
	border:1px solid #e0e0e0;
	border-radius:5px;
	padding:5px 0 0 5px;
	margin:0;
	background:url(../images/client.jpg) repeat-x;
	text-transform:uppercase;
	text-shadow:1px 1px #fff;
	-moz-border-radius:5px;
	-o-border-radius:5px;
	-webkit-border-radius:5px;
}
#container-main .contactright .news h2 span {
	color:#047f0e;
}
#container-main .contactright .news .border {
	border:4px solid #fff;
	margin-bottom:10px
}
#container-main .contactright .news .lft {
	float:left;
	margin:0 8px 10px 8px
}
#container-main .contactright .news .lft img {
	float:left;
	border:1px solid #d3d3d3;
	margin:0;
}
#container-main .contactright .news .lft h6 {
	font:12px 'droid_sansregular';
	color:#2c2c2c;
	margin:0 0 0 10px;
	float:left;
	text-shadow:1px 1px #fff
}
#container-main .contactright .news .lft p {
	color:#444444;
	font:12px/1.5em 'droid_sansregular';
	float:left;
	margin:5px 0 0 0;
	padding-bottom:7px;
	border-bottom:1px dotted #666666;
	text-shadow:1px 1px #fff;
	text-align:left;
}
#container-main .contactright .news .lft p.last {
	border-bottom:none;
}
#container-main .contactright .news .lft .all {
	float:right;
	margin:0 5px 0 0;
}
#container-main .contactright .news .all a {
	padding:5px 7px;
	font:16px 'HelveticaCondensedBold';
	background:#333333;
	;
	text-shadow:1px 1px #282626;
	border-radius:3px;
	color:#fff
}
#container-main .contactright .news .all a:hover {
	background:#0e8002;
	text-shadow:1px 1px #0d7203;
}
#container-main .contactright .news2 {
	width:284px;
	height:auto;
	float:right;
	margin:7px 0 0 0;
/*	background:#f8f8f8;*/
}
#container-main .contactright .news2 h2 {
	font:20px 'HelveticaCondensedBold';
	color:#323232;
	border:1px solid #e0e0e0;
	border-radius:5px;
	padding:5px 0 0 5px;
	margin:0;
	background:url(../images/client.jpg) repeat-x;
	text-transform:uppercase;
	text-shadow:1px 1px #fff;
	-moz-border-radius:5px;
	-o-border-radius:5px;
	-webkit-border-radius:5px;
}
#container-main .contactright .news2 h2 span {
	color:#047f0e;
}
#container-main .contactright .news2 h3 {
	font:16px 'HelveticaCondensedBold';
	color:#118905;
	margin:0 0 5px 7px
}
#container-main .contactright .news2 .border {
	border:4px solid #fff;
	margin-bottom:10px
}
#container-main .contactright .news2 p {
	font:12px/1.5em 'droid_sansregular';
	color:#444444;
	margin:0 7px 0 9px;
	text-shadow:1px 1px #fff;
}
#container-main .contactright .news2 .info {
	float:right;
	margin:0 7px 7px 0px;
	padding:10px 0 0 0;
}
#container-main .contactright .news2 .info a {
	padding:4px 14px;
	font:16px 'HelveticaCondensedBold';
	background:#333333;
	;
	text-shadow:1px 1px #282626;
	border-radius:5px;
	color:#fff
}
#container-main .contactright .news2 .info a:hover {
	background:#0e8002;
	text-shadow:1px 1px #0d7203;
}
/*======profile============== */

#container-main .contact-left h3 {
	font:18px 'HelveticaCondensedBold';
	color:#323232;
	margin:0 0 7px 4px;
	text-shadow:1px 1px #fff
}
#container-main .contact-left p {
	font:12px/1.7em 'droid_sansregular';
	color:#2c2c2c;
	text-align:left;
	margin:4px 0 19px 4px;
	text-shadow:1px 1px #fff
}
#container-main .contact-left p img {
	float:left;
	border:1px solid #e8e8e8;
	margin-right:8px
}
#container-main .contact-left h4 {
	font:14px 'HelveticaCondensedLight';
	color:#118905;
	margin:0px 0 0 4px;
	text-shadow:1px 1px #fff
}
#container-main .contact-left ul {
	float:left;
}
#container-main .contact-left ul li {
	list-style:none;
	font:12px/1.7em 'droid_sansregular';
	color:#2c2c2c;
	margin:15px 0 7px 0;
	text-shadow:1px 1px #fff;
	background:url(../images/arrowsym.png) no-repeat scroll 4px 6px;
	padding-left:17px
}
#container-main .contact-left ul li a {
	color:#2c2c2c;
}
#container-main .contact-left ul li a:hover {
	color:#047f0e;
}

.right .contactus .errors, .right .contactus .errorstextarea {
    color: red !important;
    float: left;
    font-size: 9px;
    margin: -56px 0 0 10px;
    text-align: right;
    width: 98%;
}
.right .contactus .errorstextarea {
    margin: -114px 0 0 10px;
}


.right .sentmail {
    color: red;
    font-size: 12px;
    text-align: center;
}

/*PRICE TABLE*/

#price_table {
    border-color: #CCCCCC;
    border-spacing: 0;
    border-style: solid;
    border-width: 0 0 10px;
    margin: 0;
}
#price_table th {
    background: none repeat scroll 0 0 #2e2e2e;
    color: #FFFFFF;
    font-family: 'HelveticaCondensed';
    font-size: 18px;
    font-weight: normal;
    letter-spacing: 0;
    padding: 7px 5px 7px 10px;
    text-align: left;
}
#price_table th.nobg {
    background: none repeat scroll 0 0 #2e2e2e;
    border-color: #000000;
    border-style: solid;
    border-width: 0 0 7px;
    font-size: 12px;
    padding: 7px 5px 1px 10px;
	
}
#price_table tr.alt td {
    background-color: #CCCCCC;
}
#price_table td {
    background: none repeat scroll 0 0 #E8EDFF;
    border-color: #FFFFFF;
    border-style: solid;
    border-width: 1px;
    color: #2e2e2e;
   	font-family: 'HelveticaCondensed';
    font-size: 11px;
    font-weight: normal;
    letter-spacing: 0;
    padding: 2px 5px 2px 10px;
    text-align: right;
}
#price_table td.suburb_name {
    background: none repeat scroll 0 0 #CCCCCC;
    font-size: 12px;
    font-weight: bold;
    text-align: left;
}
.special{
	font-family: 'HelveticaCondensed';
    font-size: 14px;
    font-weight: normal;
	color: #2e2e2e;
}

.special a {
    color: #2e2e2e;
}

.special a:hover{
	color: #118806;
}
.special a:active{
	color: #118806;
}
.special a:visted{
	color: #118806;
}
.textsize{
	font-size:14px; font-weight:bold
}
/*  Reservation form   */
.Reservation-button {
/*	background: url(../images/Reservation.png) no-repeat scroll left top transparent;
	height: 116px;
	position:fixed;
	right:0px;
	top: 80px;
	width: 39px;
	z-index: 9999;
	cursor:pointer;*/
	display: none;
	}
#reservation
{
display: none;
height: auto;
width: 74%;
background-color: rgb(170, 163, 151);
z-index: 2000;
position: fixed;
right: 178px;
top: 196px;
}
input {
width: 200px;
height: 10px;
border-radius: 5px;
border: 1px solid #e5e5e5;
background: #f6f6f6;
margin-bottom: 7px;
padding: 5px;
}
select,option
{
width: 212px;
border-radius: 5px;
border: 1px solid #e5e5e5;
background: #f6f6f6;
margin-bottom: 7px;
padding: 5px;
}
input[type="submit"] {
background: none repeat scroll 0 0 #252424;
border: medium none;
border-radius: 5px 5px 5px 5px;
color: #FFFFFF;
font: 16px 'HelveticaCondensedBold';
height: 33px;
margin-right: 4px;
width: 115px;
cursor: pointer;
}
input[type="submit"]:hover
{
background-color:green;
}
 label
{
font-family: "Georgia", serif;
color: #000000;
}

/*our changes*/

h1.title {
	width: 684px;
	background: url(../images/client.jpg) repeat-x;
	font: 20px "HelveticaCondensedBold";
	color: #303030;
	text-transform: uppercase;
	border: 1px solid #e0e0e0;
	border-radius: 5px;
	padding: 5px 0 0 5px;
	float: left;
	margin: 0 0 10px 0;
	text-shadow: 1px 1px #fff;
	-moz-border-radius: 5px;
	-o-border-radius: 5px;
	-webkit-border-radius: 5px;
}
.inner-ul > li {
    margin-top: 6px !important;
}
.title span {color:#047f0e;}
.child-dropdown{ position: absolute;top: 0;left: 0;background: rgba(0,0,0,.8);min-width: 212px;margin-top: 40px;display:none; z-index: 999;}
#menu-container .menu li .child-dropdown li{float:none;display:block;}
#menu-container .menu li .child-dropdown li a{min-width: 147px;}
#menu-container .menu li:hover .child-dropdown{display:block;}

@media (min-width: 768px) and (max-width: 992px) {
    #menu-container, 
    #header-container,
    #footer-container {
        width: 990px;
    }
    #header-container .header .right-panel {
        width: auto;
        height: auto;
        float: left !important;
        margin: 1rem 2rem;
        display: inline-block;
    }
}

.mt-1 {
	margin-top:1rem;
}

.btn{
    padding: 4px 14px;
    font: 16px 'HelveticaCondensedBold';
    background: #333333;
    text-shadow: 1px 1px #282626;
    border-radius: 5px;
    color: #fff;
    margin-top: 1rem;
   
}
.header .btn { font-size: 1.5rem;}

.center-block {
	display: table;
	margin: 1rem auto;
}

@media (min-width: 768px){
    .header .btn {
        float: right;
    }
}

@media (max-width: 767px){
    .header .btn {
        display:inline-block;
    }
}

